<?php

namespace AppBundle\Repository;

/**
 * SpecialiteRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SpecialiteRepository extends \Doctrine\ORM\EntityRepository
{
}


